<?xml version="1.0" encoding="utf-8"?>
<component size="416,156" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <controller name="have_vip" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="sebx3" fileName="img/com_btn_003.png" pkg="o9974uc5" xy="0,0" size="416,156">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="107,40">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="have_vip" pages="0" condition="0"/>
      <relation target="" sidePair="middle-middle"/>
      <relation target="n2_sebx" sidePair="right-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="186,38" size="202,69" fontSize="52" color="#613505" vAlign="middle" vars="true" autoSize="shrink" bold="true" shadowColor="#f9bf65" shadowOffset="0,4" text="Free">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="have_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n7_i5pm" name="text_time" xy="73,38" size="267,69" grayed="true" fontSize="52" color="#613505" vAlign="middle" vars="true" bold="true" shadowColor="#f9bf65" shadowOffset="0,4" text="00:00:00">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="have_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_azyr" name="n8" xy="132,38" size="267,69" fontSize="52" color="#613505" vAlign="middle" vars="true" autoSize="shrink" shadowColor="#f9bf65" shadowOffset="0,4" text="VIP Unlock">
      <gearDisplay2 controller="have_vip" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_azyr" name="n9" src="p4pov" fileName="img/albums_btn_vip.png" xy="22,32">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>